zabbix_export:
  version: '6.0'
  date: '2024-12-07T12:21:30Z'
  media_types:
    - name: test-with-password
      type: EMAIL
      smtp_server: mail.example.com
      smtp_helo: example.com
      smtp_email: zabbix@example.com
      smtp_authentication: PASSWORD
      username: test-user
      password: test-password
      status: DISABLED
